package com.qmth.themis.business.enums;

/**
 * @Description: mq topic enum
 * @Param:
 * @return:
 * @Author: wangliang
 * @Date: 2020/7/28
 */
public enum MqTopicEnum {

    THEMIS_TOPIC("themis-topic-exam");

    private MqTopicEnum(String code) {
        this.code = code;
    }

    private String code;

    public String getCode() {
        return code;
    }
}
